<?php

require realpath(__DIR__ . DIRECTORY_SEPARATOR
                . '..' . DIRECTORY_SEPARATOR
                . 'src' . DIRECTORY_SEPARATOR
                . 'ManifestBuilder.php');

$manifestBuilder = new \ManifestBuilder();

try {
    $manifestBuilder->setDebugMode(\ManifestBuilder::DEBUGMODE_ON);
    $manifestBuilder->addResourcesFromDirectory('./img', \ManifestBuilder::SECTION_CACHE);
    $manifestBuilder->flush();
} catch (\Exception $e) {
    echo '<pre>';
    var_dump($e->getMessage());
    echo '</pre>';
    die();
}